
Redmine - Feature #9604

Make project name in Actvity stream items as link

2011-11-18 23:32 - Terence Mill

Status: New Start date: 2011-11-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

All is linked in redmine, but not project names in activity stream. Shall be easy but consistent addition.

see here - redmine project name is not a link

History

#1 - 2011-11-19 11:55 - Jean-Philippe Lang

- Subject changed from make project name in Actvity stream items as LiNK to Make project name in Actvity stream items as link

The item link (eg. issue, changeset...) sends you inside the project. So I'm not sure that there would be a real benefit.

#2 - 2011-11-21 06:20 - Mischa The Evil

Jean-Philippe Lang wrote:

[...] So I'm not sure that there would be a real benefit.

 I don't see the real benefit of linking the project name here either (I btw assume that the link should point to the project-overview). Consistency is the

only benefit I can think of, and I'm not sure if that is worth such a change (think of the possible load-increasement).
